Subject: Borderlinx Feedback LTK1212106338246X
From: Subir Chakma <[email-masked]>
To: "Joelma Mary Christine O. Batayola" <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, Jorge Kho <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>
Date: Thu, 4 Apr 2013 12:40:33 +0530 (IST)

Hello Joelma, 

If customers is over insistent and threatening to quit etc.. do check with senior/supervisor if we can make a special request with Hub team. I understand we don't repack shoes etc.. but there are always exceptions. 

I appreciate that you stood by policies, but at times, you must keep a window for such exceptions. So check next time with Supevisor on shift. 

LTK1212106338246X 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 10 seconds 
info: Welcome! This is 'Joelma'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212106338246X 
Joelma: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Joelma: Hi there! 
yoshio: hello again 
Joelma: Welcome back Yoshi! 
yoshio: as I was saying, you are an international forwarding and SHIPPING company 
yoshio: as it states on your website 
yoshio: and secondly, in your four step process on the website, the last step says "consolidate your parcels" 
yoshio: it does not say "consolidate your parcels unless they come in separate shipments" 
Joelma: For that Yoshio, it is stated in our FAQ's as well that for consolidation, it is the process of packaging multiple items into one Shipment so all your items will be delivered together but in its 'original packages'. 
Joelma: Borderlinx will put the original boxes together to be treated as a single shipment but with its original packaged, not relocated in a bigger box. 
yoshio: okay, so why cant the two drink bottles be grouped with the first package to save on my shipping? 
Joelma: Also with repackaging service, we have indicated it as well in our website the items which cannot be repacked. 
yoshio: The drink bottles are NOT kitchenware 
yoshio: how is that not clear to you? 
Joelma: The drink bottles have been packed into the same shipment with your shoes Yoshio. We have received it the way it has been packed and shipped from the merchant. Since it is with the shoes, thus we cannot be able to repack the shipment. 
yoshio: well than this service is starting to become a complete rip off 
yoshio: particularly when you have to pay 50% of your purchase price on shipping 
Joelma: For the drink bottles, I can do a request to our warehouse team to check the correct classification of the item, but still we cannot be able to repack the whole shipments as it is packed together with the shoes. 
yoshio: I have used this service several times and been happy but you are not being very helpful here and I'm sad to say that I think I'm just going to start using other services which are 
Joelma: I'm sorry if you feel that way Yoshio. We do have policies as well to follow. And with your inquiry, repacking the shipment that contains shoes cannot be possible since it's clearly indicated in our website's FAQ's what items cannot be repacked. 
yoshio: okay, and as I also first stated, what you've quoted on the dimensions seems too high in the first place 
Joelma: You can only have them consolidated to save on shipping charges as the first half kilo is usually the most costly for the International shipments. 
Joelma: I will also have that checked with our team if you want to Yoshio. 
Joelma: I'll have it re-checked on the dimensions on your shipments. 
yoshio: I would, but either way, this service has really lost any of its value to me 
Joelma: This usually takes 1-2 business days and we will then get back to you via email for the confirmation. 
yoshio: this will be the last time I use you guys and I'll be sure you give you a fair review 
Joelma: I'm sorry but we also need to follow certain rules and regulations Yoshio. The items are indicated in our FAQ's page on what items cannot be repacked. 
Joelma: I do hope you understand. 
yoshio: yes, you stated already a few times and I have already told you I understand that. Perhaps you can use your rational thinking to register this and to learn to write something outside your mandated lines 
yoshio: thanks for being very unhelpful 
Joelma: I'm sorry if I cannot be able to help you much on this regard. 
yoshio: I'm sure you can't 
Joelma: Is there anything else I may assist you with today? 
yoshio: that would again imply that you have already assisted me with someone which you haven't 
yoshio: for your sake, next time, listen to what people are telling you 
yoshio: goodbye 
Joelma: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Rgds Subir